Page MenuHomePhabricator

Categories added via MobileFrontend aren't placed on new line
Closed, ResolvedPublic

Description

On the mobile version, I've used the feature to add categories. But the category was inserted on the same line as the existing category. Each category should be on a separate line.

https://nl.wikipedia.org/w/index.php?title=Ludo_Vandeau&type=revision&diff=46347100&oldid=46287365

Details

Related Gerrit Patches:
mediawiki/extensions/MobileFrontend : masterAdd categories on a new line

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2016, 1:28 PM
Reedy renamed this task from Categories added via MobileFronted aren't placed on new line to Categories added via MobileFrontend aren't placed on new line.Mar 20 2016, 1:31 PM

How are you supposed to trigger this feature? I have never seen this.

How are you supposed to trigger this feature? I have never seen this.

Apparently it's only available in beta. A categories button is added next to talk, then you have a big blue button to add categories.

Apparently it's only available in beta. A categories button is added next to talk, then you have a big blue button to add categories.

And how do you enable beta? MobileFrontend has too many strange things going on.. :(

Apparently it's only available in beta. A categories button is added next to talk, then you have a big blue button to add categories.

And how do you enable beta? MobileFrontend has too many strange things going on.. :(

Open the menu on the left, go to settings. There's a knob there.

Sumit added a subscriber: Sumit.Mar 20 2016, 4:22 PM
jhobs triaged this task as Low priority.Mar 22 2016, 5:14 PM
jhobs added a project: good first task.
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 27 2016, 4:21 PM
Florian closed this task as Resolved.May 10 2016, 1:54 PM
Florian claimed this task.

You're right, currently they're added directly after the content. I assume they should be added one by line, right? I'll do that :)

Florian reopened this task as Open.May 10 2016, 1:54 PM

Change 287955 had a related patch set uploaded (by Florianschmidtwelzow):
Add categories on a new line

https://gerrit.wikimedia.org/r/287955

Change 287955 merged by jenkins-bot:
Add categories on a new line

https://gerrit.wikimedia.org/r/287955

Jdlrobson closed this task as Resolved.May 10 2016, 5:07 PM